1. Mason-le3's Avatar
    I'm running windows xp, I'm on Ddpb installer. I've got my phone connected up through usb, I click scan and pick my ip, type my password in and click connect. Then I get a message
    '' java.lang.unsupportedclassversionerror: bad version number in .class file ''
    Any help at all?

    Posted via CB10
    11-28-13 08:51 AM
  2. dpw09's Avatar
    I think I remember that in the past. It was 1 of 2 things. Didnt have latest version of dppb installed or wifi was turned on.
    Make sure up to date. Make sure wifi is turned off on BlackBerry. Also make sure dev mode is on. I know it needs to be on. You know it needs to be on. Does that stop me from forgetting to turn it on...no! lol

    Posted via CB10
    11-28-13 08:56 AM
  3. Mason-le3's Avatar
    So il turn my wifi off then mate

    Posted via CB10
    11-28-13 08:58 AM
  4. hoshz10's Avatar
    You likely need to install an updated java runtime on your Windows XP computer.

    You can get it at java.com

    Posted via CB10
    11-28-13 08:59 AM
  5. Mason-le3's Avatar
    Il try that then my friend

    Posted via CB10
    11-28-13 09:00 AM
  6. Mason-le3's Avatar
    It worked thanks for help

    Posted via CB10
    11-28-13 09:09 AM

Similar Threads

  1. BlaCaDa dialer app problem in 10.2.1.1055
    By andalex in forum BB10 Leaked/Beta OS
    Replies: 1
    Last Post: 11-29-13, 07:34 AM
  2. BlackGram problem
    By Vaja Vachadze in forum General BlackBerry Discussion
    Replies: 2
    Last Post: 11-27-13, 05:49 PM
  3. Problem.. help
    By ogq in forum BlackBerry Z10
    Replies: 6
    Last Post: 11-27-13, 04:40 PM
  4. Leaked OS Q10 problem
    By Mark Haverstock in forum BB10 Leaked/Beta OS
    Replies: 1
    Last Post: 11-27-13, 02:55 PM
  5. BlackGram problem
    By Vaja Vachadze in forum BlackBerry 10 Apps
    Replies: 2
    Last Post: 11-27-13, 01:26 PM
LINK TO POST COPIED TO CLIPBOARD